pbf_input.hpp File Reference
`#include <osmium/io/reader.hpp>`
`#include <osmium/io/detail/pbf_input_format.hpp>`
Include dependency graph for pbf_input.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Include this file if you want to read OSM PBF files.

Attention
  If you include this file, you'll need to link with `libz`, and enable multithreading.